/*
PHPaintCode par FReD - derfum@free.fr
Script libre de droits, laissez simplement (s'il vous plait !) la ligne précédente en commentaire.
Paramètres modifiables : tout (!) sauf les noms.
- Anchor  : symboles <?php et ?>
- Bool : Booléens true et false
- Code : le code en général (balise pre)
- Comment : Commentaires
- Funct : (lien) fonctions php
- Int : Chiffres
- KeyWord : mot-clé (if, function, while, break,...)
- LineNumber : Numérotation (balise td)
- MainTable : Table contenant le code (balise table)
- NonPHP  : Code Non PHP
- Operator : symboles = , { } ; : ! @ & ( ) [ ] - + * | ? 
- SpeChar : symboles \t \$ \n \r \' \" dans une chaine
- String : Chaine de caractères
- Var : Variable
- VarInString : Variable dans une chaine
*/
.PHPC_Anchor{
	color:red;
	font-weight:bold;
}
.PHPC_Bool {
	color:purple;
	font-weight:bold;
}
pre.PHPC_Code {
	font-size: 12px;
	margin-bottom : 0; /* Compatibilité IE */
}
.PHPC_Comment{
	color:red;
}
a.PHPC_Funct:link{
	color:navy;
	text-decoration:none;
	border-bottom: 1px dashed orange;
}
a.PHPC_Funct:visited{
	color:navy;
	text-decoration:none;
	border-bottom: 1px dashed orange;
}
a.PHPC_Funct:hover{
	text-decoration:none;
	border-bottom: 1px solid orange;
}
.PHPC_Int{
	color:red;
}
.PHPC_KeyWord{
	font-weight: bold;
}
.PHPC_LineNumber{
	font: 12px "Courier New", Courier, monospace;
	background-color: #DCDCDC;
	padding-right: 3px;
}
#PHPC_MainTable, #PHPC_MainTable td{
	/* Il est préférable de ne pas modifier les trois propriétés suivantes */
	padding-top: 0;
	padding-bottom: 0;
	border-collapse: collapse;
}
.PHPC_NonPHP {
	color: green;
}
.PHPC_Operator{
	color:green;
}
.PHPC_SpeChar {
	color:green;
}
.PHPC_String{
	color:blue;
}
.PHPC_Var{
	color:purple;
}
.PHPC_VarInString {
	color:navy;
	font-weight:bold;
}